

/*General*/

html{
	overflow-x: hidden;	
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-size: normal;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	position: relative;
	overflow-x: hidden;
}

a {
	text-decoration: none;
	-moz-transition: all linear .3s;
	-webkit-transition: all linear .3s;
	-o-transition: all linear .3s;
	transition: all linear .3s;
}

a:hover {
	text-decoration: none;
}

p{
	color: #5d5d5e;
}

img {
	max-width: 100%;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #7e7e7e;
	border-width: 1px;
	border-style: solid;
	padding: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-transition: border linear .3s;
	-webkit-transition: border linear .3s;
	-o-transition: border linear .3s;
	transition: border linear .3s;
}

textarea {
	padding: 15px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border-color: #01b1d7;
	outline: none;
	color: #333;
}

.btn {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 600;
	width: 120px;
	height: 40px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}

.btn:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}


.container {
	position: relative;
	z-index: 3;
}

/*Header*/
/*Top nav left*/
.top-nav {
	color: #333;
	line-height: 25px;
}

/*Top left Menu*/
.top-left {
	float: left;
}

.top-left ul >li {
	display: inline-block;
	margin-right: 15px;
}

.top-left a {
	font-size: 16px;
	color: #333;
}

.top-left a:hover {
	color: #01b1d7;
}

/*Top Right Menu*/
.top-right {
    float: right;
    padding-top: 5px;
    padding-bottom: 0px;
}

.top-right ul >li {
	display: inline-block;
	margin-right: 15px;
	letter-spacing: 1px;
}

.top-right a {
	font-size: 12px;
	color: #bfbfbf;
}

.top-right a:hover {
    color: #c50000;
}

.top-right p:before {
	content: "\f041";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #01b1d7;
	margin-right: 10px;
}

.top-right p {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 14px;
}

.top-right p > span {
	margin-left: 5px;
	font-style: italic;
	font-weight: 400;
}

/*Nagivation*/
#main-nav {
    padding: 0;
}

/*Affix*/
/*#main-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.9);
    color: #fff;
    z-index:10;
	-moz-box-shadow: 0 1px 2px #ebebeb;
	-webkit-box-shadow: 0 1px 2px #ebebeb;
	box-shadow: 0 5px 5px rgba(0,0,0,.15);
    transition: all 0.3s;
}*/

.navbar {
	margin:0;
}

#main-nav .navbar-header a {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    margin-top: 0;
    padding-top: 0;
}
/*Toggle Menu*/
#main-nav .navbar-toggle {
	background-color: #c50000;
}

#main-nav .navbar-toggle span {
	background-color: #fff;
}

/*Main Menu*/
#main-nav .navbar-right {
	margin-top: 0px;
}
#main-nav .navbar-right li > a {
	font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    line-height: 30px;
    color: #7d7c7c;
    padding-top: 0;
    padding-bottom: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#main-nav .navbar-right li > a:focus {
	color: #c50000;
    background: none;
    outline: none;
}

#main-nav .navbar-nav>li>a:hover,
#main-nav .navbar-nav>li.active>a {
	color: #c50000;
    background: none;
}

.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
    background-color: rgb(231, 231, 231);
    color: rgb(85, 85, 85);
}
li.dropdown:hover > .dropdown-menu {
    display: block;
}

/*Search Form*/
.search-form {
	padding: 10px;
	position: absolute;
	bottom: -76px;
	right: 15px;
	z-index: 3;
	background: #fff;
	visibility: hidden;
	opacity: 0;
	transition: opacity .5s linear;
	-moz-box-shadow: 0 1px 2px #ebebeb;
	-webkit-box-shadow: 0 1px 2px #ebebeb;
	box-shadow: 0 1px 2px #ebebeb;
}

.search-form.visible {
	visibility: visible;
	opacity: 1;
}

.search-form input {
	height: 40px;
	width: 275px;
	border-color: #e8e8e8;
}

/*Banner*/
#banner{
	background:url(../images/banner.jpg) no-repeat;
	position:relative;
	background-size:cover;	
	background-position: right;
}

.main_banner_area{
	padding:250px 0px;
	overflow:hidden;
}

#banner .caption {
    position: absolute;
    width: 600px;
    top: 18%;
}

#banner .caption h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	font-size: 55px;
	text-transform: uppercase;
	color: #c50000;
	letter-spacing: 5px;
    text-align: left;
    padding-left: 45px;	
}

#banner .caption span {
	color: #7d7c7c;
}

#banner .caption p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 26px;
    font-style: normal;
    margin-top: 30px;
    color: #7d7c7c;
    text-align: left;
    padding-left: 45px;	
}

#banner .caption button {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 17px;
	margin-top: 20px;
	background-color: #01b1d7;
	color: #fff;
	border: 1px solid #fff;
}

#banner .caption button:hover {
	background-color: #fff;
    border: 1px solid #01b1d7;
    transition: 0.3s;
    color: #01b1d7;
}

/*Contact*/
#contact {
	margin-top: 100px;
}

#contact .contact-heading {
	text-align: center;
}

#contact .contact-heading h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 45px;
	text-transform: uppercase;
}

#contact .contact-heading p {
	margin-top: 20px;
	line-height: 25px;
	color: #8e8e8e;
	margin-bottom: 50px;
}

.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}

#sendmessage {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}

/*Get In Touch*/
#get-touch {
	margin-top: 50px;
}

#get-touch .get-touch-heading {
	text-align: center;
}

#get-touch .get-touch-heading h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 36px;
	text-transform: uppercase;
}

#get-touch .get-touch-heading p {
	margin-top: 20px;
	line-height: 25px;
	color: #8e8e8e;
	margin-bottom: 50px;
}

.content h3 {
    margin-left: 13px;
    margin-top: 0;
    margin-bottom: 20px;
}

#get-touch .content .form input {
    height: 40px;
    width: 100%;
    border-color: #ebebeb;
}

#get-touch .content .form textarea {
    width: 100%;
    height: 100px;
    border-color: #ebebeb;
    margin-top: 20px;
}

#get-touch .content .form .submit {
	text-align: center;
}

#get-touch .content .form .submit .btn {
    margin-top: 25px;
    background-color: transparent;
    color: #7e7e7e;
    border-color: #707070;
    border-radius: 20px;
    float: left;
    margin-left: 18px;
}

#get-touch .content .form .submit .btn:hover {
	background-color: #707070;
	color: #fff;
}


/*Map*/
#google-map{
    position:relative;
    margin-top:10px;
    height: 400px;
}

/*Client*/
#client {
	margin-top: 100px;
	text-align: center;
}

#client .col-md-2 {
	height: 100px;
}

#client span {
	height: 100%;
	display: inline-block;
	vertical-align: middle;
}

#client img {
	max-height: 100px;
	vertical-align: middle;
}

/*Media*/
@media screen and (min-width: 320px) and (max-width: 520px) {
	#contact {
		margin-top: 50px;
	}

	#contact .contact-heading h2 {
		font-size: 27px;
	}

	#contact .contact-heading p {
		font-size: 13px;
	}
}

/*Media*/
@media screen and (min-width: 521px) and (max-width: 980px) {
	#contact {
		margin-top: 50px;
	}

	#contact .contact-heading h2 {
		font-size: 30px;
	}

}

/*Footer*/

#footer .menu {
    text-align: left;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    border-right: 1px solid #dfdfdf;
    padding: 15px 15px;
    width: 79%;
}

#footer .footer-bottom {
    padding: 15px 0;
    width: 21%;
}

#footer {
    padding: 25px 0 0;
    text-align: center;
    border-top: solid 0.5px #ccc;
    margin-top: 30px;
	font-size:11px;
}

#footer a {
    color: #a7a7a7;
    font-size: 10px;
}

#footer a:hover{
	color: #c3252c;		
}

#footer .container {
    position: relative;
}

#footer .menu > div {
    margin: 0 -5px;
}

#footer .menu ul {
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0 9px 15px;
}

#footer .menu ul li {
    list-style: none;
}

#footer .menu ul h3 {
    color: #5d5d5d;
    text-transform: uppercase;
    font-size: 12px;
	font-weight: 500;
}

#social-icon {
    margin: 25px 0;
}

#social-icon ul {
    margin: 0 -2px;
    padding: 0;
    list-style: none;
}

#social-icon ul li {
    display: inline-block;
    margin: 0 6px;
}

#social-icon a{
    font-size: 18px;	
}

#social-icon a:hover{
	color: #c3252c;	
}

.bottom img{
    max-width: 100%;
    position: relative;
    height: 30px;	
}

#footer .footer-bottom .footer-bottom-bottom span {
    color: #afafaf;
    margin: 0 5px;
}
/*
#footer {
    margin-top: 50px;
    background-color: #ffffff;
    padding: 50px 0;
    border-top: 0.5px solid #e0e0e0;
}

#footer .footer-heading {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    padding: 0;
    color: #c3252c;
}

#footer .footer-heading h3 {
    font-size: 12px;
    text-transform: uppercase;
}


#footer .footer-heading p {
	font-family: 'Montserrat', sans-serif;
	word-spacing: 3px;
	font-weight: 300;
	margin-top: 40px;
	color: #7e7e7e;
}

#footer .footer-heading ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 30px;
}

#footer .footer-heading li {

}

#footer .footer-heading ul > li > a:before {
	content: "\f10c";
	font-family: 'FontAwesome';
	padding-right: 10px;
}

#footer .footer-heading ul > li > a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 9px;
    padding-top: 9px;
    padding-bottom: 9px;
    color: #7e7e7e;
}

#footer .footer-heading ul > li > a:hover {
	color: #01b1d7;
}

#footer .insta img {
	float: left;
	width: 100px;
	height: 100px;
}*/

.credits a {
    color: #fff;
}

/*Bottom Footer*/
#bottom-footer {
    background-color: #ffffff;
    padding: 20px 0;
    color: #444444;
}

#bottom-footer .footer-right ul > li > a {
	color: #8e8e8e;
}

#bottom-footer .footer-right ul > li > a:hover {
	color: #01b1d7;
}


/*Services*/
.service-icon {
    padding: 40px;
    margin: 50px 0px;
    text-align: center;
}

.service-icon img{
	margin-bottom:20px;
}

.service-icon p {
    color: #5d5d5e;
    margin-bottom: 20px;
    font-size: 16px;
}

.service-icon a.read-more {
    padding: 8px 20px;
    background-color: #707070;
    color: white;
    font-size: 12px;
    border-radius: 15px;
}

.service-icon a.read-more:hover{
	color: white;
	background-color:#c50000;
}

/*About*/

#about h1{
	color:#5d5d5e;
	letter-spacing: 2px;	
	margin-bottom: 25px;
}

.right-about{
    padding-top: 20px;
    text-align: center;
    width: 100%;	
}

/*Exploring*/


#exploring h1 {
    text-align: center;
    color: #5d5d5e;
    letter-spacing: 2px;
    margin-bottom: 40px;
    margin-top: 50px;
}

.exploring-tab {
    border: 1px solid #e4e4e4;
    padding: 10px;
	margin-bottom:30px;
}

.explore1{
	background: url(../images/exploring/exploring1.jpg);
	background-size:cover;
	width: 100%;
	height:320px;
}

.explore1:hover {
  background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../images/exploring/exploring1.jpg);
	background-size:cover;
	width: 100%;
	height:320px;
}

.explore2{
	background: url(../images/exploring/exploring2.jpg);
	background-size:cover;
	width: 100%;
	height:320px;
}

.explore2:hover {
  background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../images/exploring/exploring2.jpg);
	background-size:cover;
	width: 100%;
	height:320px;
}

.explore3{
	background: url(../images/exploring/exploring3.jpg);
	background-size:cover;
	width: 100%;
	height:320px;
}

.explore3:hover {
  background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(0, 0, 0, 0.45), 
      rgba(0, 0, 0, 0.45)
    ),
    /* bottom, image */
    url(../images/exploring/exploring3.jpg);
	background-size:cover;
	width: 100%;
	height:320px;
}

#exploring p{
    text-align: center;
    padding-top: 20px;
    font-size: 16px;	
}


/*About-bg*/
.cover {
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

#about-bg {
	position: relative;
	background-image: url(../images/lab.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 50px;
    padding: 100px 0;
    color: #fff;
}

#about-bg p{
 color:#cdcbcb; 
 font-size: 18px;
 margin: 30px;
}

/*Latest News*/
#latest-news{
	margin-top: 50px;
}

#latest-news h1 {
    text-align: center;
    margin-bottom: 40px;
    letter-spacing: 2px;
}

#latest-news img {
    max-width: 100%;
    position: relative;
}

.small-news1{
	position:relative;
	margin-bottom:20px;
}

.news-label1{
	position:absolute;
	top:0;
	width:100px;
	height:23px;
	background-color:#f26649;
}

.news-label1 p{
	color:white;
	text-align:center;
	padding-top:4px;
	font-size:11px;
	text-transform:uppercase;	
}

.small-news1 h5{
	color:#5d5d5e;	
}

.news-description1 p{
	color: #9c9c9d;
	font-size:11px;	
}

.small-news1 a{
    font-size: 12px;
	color:#f26649;	
	font-weight:600;
}

.small-news2{
	position:relative;
	margin-bottom:20px;
}

.news-label2{
	position:absolute;
	top:0;
	width:100px;
	height:23px;
	background-color:#00aeef;
}

.news-label2 p{
	color:white;
	text-align:center;
	padding-top:4px;
	font-size:11px;
	text-transform:uppercase;
}

.small-news2 h5{
	color:#5d5d5e;	
}

.news-description2 p{
	color: #9c9c9d;
	font-size:11px;	
}

.small-news2 a{
    font-size: 12px;
	color:#00aeef;
	font-weight:600;	
}

.small-news3{
	position:relative;
	margin-bottom:20px;
}

.news-label3{
	position:absolute;
	top:0;
	width:100px;
	height:23px;
	background-color:#f8971d;
}

.news-label3 p{
	color:white;
	text-align:center;
	padding-top:4px;
	font-size:11px;
	text-transform:uppercase;
}

.small-news3 h5{
	color:#5d5d5e;	
}

.news-description3 p{
	color: #9c9c9d;
	font-size:11px;	
}

.small-news3 a{
    font-size: 12px;
	color:#f8971d;
	font-weight:600;	
}

.small-news4{
	position:relative;
	margin-bottom:20px;
}

.news-label4{
	position:absolute;
	top:0;
	width:100px;
	height:23px;
	background-color:#4a245e;
}

.news-label4 p{
	color:white;
	text-align:center;
	padding-top:4px;
	font-size:11px;
	text-transform:uppercase;
}

.small-news4 h5{
	color:#5d5d5e;	
}

.news-description4 p{
	color: #9c9c9d;
	font-size:11px;	
}

.small-news4 a{
    font-size: 12px;
	color:#4a245e;
	font-weight:600;	
}

.featured-news{
	position:relative;
	margin-bottom:20px;
}

.news-label{
	position:absolute;
	top:0;
	width:100px;
	height:23px;
	background-color:#7dba00;
}

.news-label p{
	color:white;
	text-align:center;
	padding-top:4px;
	font-size:11px;
	text-transform:uppercase;
}

.featured-news h4{
	color:#5d5d5e;
	margin-top: 15px;	
}

.news-description p{
	color: #9c9c9d;	
}

.featured-news a{
    font-size: 14px;
	color:#7dba00;
	font-weight:600;	
}


/*Additional CSS*/
.dropdown-menu>li>a{
    font-size: 11px !important;	
}

form.form.contactForm {
    margin-top: 20px;
}


@media only screen and (max-width: 768px) {
#exploring .row{
	margin-left: 20px;
	margin-right: 20px;
}
#about .row{
	margin-left: 20px;
	margin-right: 20px;
}
#service .row{
	margin-left: 20px;
	margin-right: 20px;
}
#latest-news .row{
	margin-left: 5px;
	margin-right: 5px;	
}
.explore1, .explore1:hover, .explore2, .explore2:hover, .explore3, .explore3:hover,{
	height:500px; 
	width: 100%;
}
#main-nav .navbar-header a {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
    margin-top: 10px;
    padding-top: 0;
}
}

@media only screen and (min-width: 992px){
.form-group {
    margin-bottom: -5px;
}
}

@media (min-width: 1200px){
#footer .container {
    width: 1140px;
}
}
@media screen and (max-width: 768px){
#footer .menu ul {
    margin: 0 5px 15px;
    display: block;
}
}

@media screen and (max-width: 768px){
#footer .menu {
    display: block;
    text-align: center;
}
}

@media screen and (max-width: 991px){
#footer .menu {
    border-right: none;
    width: 100%;
    text-align: center;
    display: block;
}
#footer .footer-bottom {
    width: 100%;
}
#footer .footer-bottom .footer-bottom-bottom span {
    margin: 0 8px;
}
}

@media screen and (max-width: 768px){
#banner .caption p {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 20px;
    font-style: normal;
    margin-top: 15px;
    color: #7d7c7c;
    text-align: left;
    padding-left: 45px;
    padding-top: -32px;
    background-color: rgba(255,255,255,0.7);
    padding-top: 10px;
    padding-bottom: 10px;
}
#banner .caption {
    position: absolute;
    width: 600px;
    top: 35%;
}
#banner .caption h2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 35px;
    text-transform: uppercase;
    color: #c50000;
    letter-spacing: 3px;
    text-align: left;
    padding-left: 45px;
}
}